<?php

if ((!defined('PHPWG_ROOT_PATH')) or (!(defined('IN_ADMIN') and IN_ADMIN)))
{
  return false;
}

if ( !function_exists( 'untagged_get_admin_advanced_features_links' ) ) 
{
  function untagged_get_admin_advanced_features_links($advanced_features)
  {
	load_language('plugin.lang', UTG_PATH);
	
    array_push($advanced_features,
      array
      (
        'CAPTION' => l10n('Untagged elements'),
        'URL' => get_admin_plugin_menu_link(dirname(__FILE__).'/untagged_element_set.php').'&amp;cat=not_tagged',
      ));

    return $advanced_features;
  }

  add_event_handler('get_admin_advanced_features_links', 'untagged_get_admin_advanced_features_links');
}
?>